body {background-color: #FFF; padding: 0; margin: 0; font-size: 12px; color: #555;}
h1,h2,h3,h4 {padding: 0; margin: 0; font-weight: 400;}
cite, em, i {font-style: normal;}
ul, ol, dl {list-style: none; padding: 0; margin: 0;}
p,dd,dt {padding: 0; margin: 0;}
a {color: #404040;text-decoration: none;}
a:hover {color: #C3131E !important; text-decoration: underline;}
:focus {outline: 0;}
button {cursor: pointer;}
table {border-collapse: collapse;}
img {border: 0;-ms-interpolation-mode: bicubic;}
embed {display: inline-block;}
input,textarea,button { padding: 0; margin: 0; }
button { cursor: pointer; *width: auto; *overflow: visible; }

html{_background:url("about:blank") fixed; /* 防止ie6下滚动时闪烁 */}
body { background-image: url("../images/bg.png"); }



.topbar { height: 35px; line-height: 35px; border-bottom: 1px solid #e9e9e9; background-color: #FFF; }
.topbar .inner { width: 978px; padding: 0 10px; margin: 0 auto; height: 35px; }
.topbar .links { float: left; }
.topbar .text { float: left; }
.topbar .links i { color: #c9c9c9; }
.topbar .links a { padding: 0 5px; }
.topbar .text strong { font-weight: 400; color: #d50e0e; }

.w980 { width: 960px; padding: 0 10px; background-color: #FFF; margin: 0 auto; }
.w980 .header { padding: 12px 0; height: 80px; }
.w980 .header .logo { float: left; width: 168px; height: 39px; margin-top: 20px; }
.w980 .header .logo a { display: block; width: 168px; height: 39px; overflow: hidden;  text-indent: -9999px; background: url("../images/guijj-logo2.png") no-repeat; }
.w980 .header .a80 { float: right; }

.w980 .nav { height: 45px; background-color: #313030; }
.w980 .nav .title,
.w980 .nav .item { float: left; }
.w980 .nav .home { float: right; }
.w980 .nav a { display: block; float: left; line-height: 45px; font-size: 14px; font-weight: 900; color: #FFF; }
.w980 .nav .title, 
.w980 .nav .title a { width: 125px; height: 45px; }
.w980 .nav .title a { background: url("../images/i.png") no-repeat 0 -296px; overflow: hidden; text-indent: -9999px; }
.w980 .nav .item a { padding: 0 15px; border-left: 1px solid #201f1f }
.w980 .nav .item a:hover { background-color: #2c2b2b; text-decoration: none; }
.w980 .nav .home a { padding: 0 25px; border-left: 1px solid #201f1f; font-family: "Simsun"; background-color: #2c2b2b; }

.w980 .guide { height: 40px; line-height: 40px; border-bottom: 1px solid #d7d7d7 }
.w980 .guide i { font-family: "Simsun"; padding: 0 5px; }


.row-wrap .col-800,
.row-wrap .col-160,
.row-wrap .col-690 { float: left; }

.row-wrap .col-800 { width: 800px; }
.row-wrap .col-160 { width: 160px; padding-top: 90px; }
.row-wrap .col-690 { width: 690px; }
.row-wrap .col-245 { float: right; width: 245px; }

.article .top { text-align: center; padding-top: 11px; }
.article .title { font-size: 24px; height: 48px; line-height: 48px; font-family: "Microsoft Yahei", "Hiragino Sans GB", "WenQuanYi Micro Hei", sans-serif; font-weight: 900; }
.article .info { text-align: center; height: 31px; line-height: 31px  }
.article .info span { display: inline-block; padding: 0 5px; }
.article .info span em { float: left; padding-right: 5px; }
.article .bdsharebuttonbox { float: left; }
.article .info a.view { display: block; padding-left: 18px; background: url("../images/i.png") no-repeat 0 -341px; float: left; }
.article .body { padding: 10px; font-size: 14px; }
.article .body p { text-indent: 2em; line-height: 22px; margin: 10px 0; }

.article .avatar-grid { width: 646px; margin: 0 auto; overflow: hidden;}
.article .avatar-grid ul { width: 651px; }
.article .avatar-grid img { display: block; }
.article .avatar-grid li { float: left; width: 200px; padding: 5px; border: 1px solid #d8d8d8; _display: inline; _zoom: 1; margin-right: 5px; margin-bottom: 10px; }

.albums { width: 690px; overflow: hidden; }
.albums .list { width: 703px; }
.albums .title { height: 39px; font-size: 14px; font-weight: 900; line-height: 39px; }
.albums img { display: block; margin-bottom: 5px; }
.albums .list li { float: left; _display: inline; _zoom: 1; margin-right: 13px; width: 212px; padding-left: 9px; padding-top: 13px; height: 195px; background: url("../images/album-bg.png") no-repeat }
.albums .list li a { display: block; width: 200px; line-height: 18px; }

.col-690 .a690 { margin-top: 10px; }
.col-245 .a245 { border: 1px solid #e4e4e4; background-color: #f7f7f7; border-top: 0; }
.comments { margin: 20px 0; }


.paginate { float: left;width: 645px; margin: 10px auto 20px auto; }
.paginate ul { text-align: center;}
.paginate ul li { display:inline-block; *display:inline; *zoom:1; margin:0 2px }
.paginate ul li a { display: inline-block; padding: 0 10px; height: 24px; font-size: 14px; border-top: 1px solid #e3e3e3; border-left: 1px solid #e3e3e3; border-bottom: 1px solid #d3d3d3; border-right: 1px solid #d3d3d3; line-height: 24px; background: url("../images/i.png") repeat-x 0 -270px; text-decoration: none; }
.paginate ul li a:hover { background: #FFF; }
.paginate ul li a.active { background: #454545; border-color: #454545; color: #FFF; }

.b1 { margin-top: 10px; border-top: 1px solid #e4e4e4 }


.footer { background-color: #454545; border-top: 1px solid #000; color: #d2d1d1;  line-height: 24px; margin-top: 10px; }
.footer .inner { width: 960px; margin: 0 auto; }
.fl { padding: 10px; border-bottom: 1px solid #3E3E3E; }
.fl a { color: #d2d1d1; }
.copyright { padding: 10px; }
.copyright,
.copyright a { color: #bcbcbc; }
.copyright p { text-align: center; }


.clearfix:before, .clearfix:after {
    content: "";
    display: table;
}

.clearfix:after {
    clear: both
}

.clearfix {
    zoom: 1
}

#bdshare .bds_share189{background-position: 0 -1976px !important;}
#bdshare .bds_bdhome{background-position: 0 -156px !important;}
#bdshare .bds_sqq{background-position: 0 -2652px !important;}



/*start*/
/*base.css  page.css*/
.pinglun{width:647px;margin-top:10px; overflow:hidden;}
.guofen_login{width:647px;height:auto;float:left;padding-bottom:9px;}
.guofen_login_title{float:left;width:635px;height:35px;line-height:35px;padding-left:10px;}
.guofen_login_title span{font-size:14px;font-weight:bold;color:#979797;}
.pinglun1{width:630px;height:auto;float:left;margin: 10px;}

/*index.css*/
.list_left1{width:645px;height:auto;float:left;background: #f9f9f9;overflow:hidden;}
.fenxiang{width:630px;height:45px;float:left;background: #f9f9f9;overflow:hidden;}
.list_left{width:648px;height:auto;float:left;border:1px solid #223501;background:#152100;overflow:hidden;padding:0 0 5px 0;}
.nei_title{width:615px;height:60px;border-bottom:1px dashed #CCC;float:left;margin:10px 0 0 16px;display:inline;}
.nei_title h1{width:615px;height:24px;float:left;line-height:24px;font-size:18px;font-weight:bold;text-align:center;color:#444;}
.nei_title span{width:615px;height:24px;float:left;line-height:24px;text-align:center;color:#444;font-family:simsun}
.nei_title span a{color: #444;text-decoration:underline;}
.nei_guang_right{float:right;margin-left:-10px;}
.zhuanzai{width:615px;height:24px;float:left;line-height:24px;color:#c9683c;text-align:center;margin:0 0 4px 0;font-family:simsun;font-size:13px;}
.nei_txt{width:625px;height:auto;float:left;line-height:30px;margin:0 0 0 12px;display:inline;font-size:13px;color: #444;text-indent:15px;}
.nei_txt p{margin:0 0 10px 0;font-family:simsun;text-indent:2em;}
.pian{width:615px;height:24px;float:left;line-height:124px;margin:0 0 0 16px;display:inline;}
.pian span{float:left;color:#444;font-size:13px;}
.pian a{color:#444;}
.pian a:hover{color:#fff;}
.pian cite{float:right;color:#444;font-size:13px;font-family:simsun;}
.gjj_bdshare{ width:648px; height:62px; padding-top:15px; text-align:center; overflow:hidden;}
.gjj_bdshare_btn{width:500px; height:62px; margin:0 0 0 240px; overflow:hidden;}
.gjj_bdshare .bdlikebutton-large .bdlikebutton-text{color:#444;}

/*style.css*/
.cont_c_middle{width:960px;text-align:center;position:relative; height:75px;margin: 10px 0 0 10px;background: #ececec;}
.cont_c_middle i{ width:74px;height:75px; position:absolute; left:0;top:0;}
.cont_c_middle h1{font-weight:bold;color:#f00;font-size:20px;line-height:40px;padding-top:10px;}
.a_info{padding-top:3px;}
.a_info em{font-style:normal;color:#444;padding:0px 18px;}
.cont_c_box{width:960px;overflow:hidden;margin: 0 0 0 10px;background: #f2f2f2;}
.fir-td{width:645px;height:240px;border:1px solid #c7c7c7; padding-top:8px;background: #f9f9f9; display:inline;}
.f_img img{border:1px solid #d3d3d3;padding:2px;}
.f_img img:hover{border:1px solid #aaa;}
.info_box{padding-left:0px;width:450px;padding-top:5px;}
.info_box p{color:#444;line-height:26px;text-indent:2em;}
.info_box p a{color:#0066cc;}
.getinto a.into{width:125px; height:35px; display:block; text-indent:-9999px; background:url(/public/images/but.gif) no-repeat 0px 0px;}
.getinto a.into:hover{background:url(/public/images/but.gif) no-repeat 0px -35px;}
.ad300{ margin-left:8px; display:inline;}
.moreinfo{width:450px;}
.moreinfo a{color:#444;}
.ad950,.chapter_dir{margin:0 auto;margin-top:12px;text-align:center;overflow:hidden;}
.chapter_dir{text-align:left; margin-top:5px;overflow:hidden;}
.ad950{width:960px;}
.chapter_dir,.con-info{width:960px;}
.con-info{margin-top:5px;}
.w644{width:634px;padding:5px;padding-bottom:26px; background: #f9f9f9;}
.w644 a{border-bottom:1px dashed #ccc;text-align:center;color:#444;padding-left:9px;padding-right:18px;display:inline-block;}
.special-chapter a{height: 40px;line-height: 40px;}
.ds-thread a{height:auto;}/* TODO laozhong*/
.name_info{width:960px; height:35px;line-height:35px;background:url(/public/images/tl_bg.gif);text-align:left;}
.name_info span.namestl{font-size:16px;color:#fff;padding-left:18px;font-weight:700;}
.name_info em{color:#ccc;font-size:12px;}


.mt-16{ margin-top:15px;}
.pl-info{width:644px;height: auto;border: 1px solid #c1c1c1;}
.stateheight{height: 322px;background: #f9f9f9;overflow-y: scroll;overflow-x: hidden;}
.page {
        display:block;
        clear:both;
        padding:20px 0 10px 0;
        font-size:14px;
        height:30px;
        text-align:center;
        overflow:hidden;
        width:100%
}
.page a {
        display:inline;
        margin:0 2px
}
.page a,.page .gray,.page .gray:hover {
        border:1px solid #ddd;
        background:#fff;
        padding:5px 8px
}
.page a:hover,.page a.cur {
        border-color:#6a0a1a;
        background:#8a1f31;
        color:#fff;
        text-decoration:none
}
.page .gray:hover {
        color:#888
}
.page1 {
        margin:20px 0 10px 0;
        float:left;
        font-size:14px;
        height:30px;
        line-height:21px;
        width:100%;
        text-align:center;
        overflow:hidden
}
/*end*/
